Bug 14977 - can't compile gdevcdj.c in ghostscript
Summary: can't compile gdevcdj.c in ghostscript
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 15:35 UTC by dpawluk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 15:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dpawluk 2000-08-01 15:35:08 UTC
get:
 ./gdevcdj.c:165:51: illegal token in macro parameter list
when doing:
 rpm --rebuild ghostsript<>.src.rpm
works ok with kgcc(egcs)

Comment 1 Jakub Jelinek 2000-08-09 12:46:57 UTC
cpp did not like macro arguments named `defined' , has been fixed in cpp since
then


Note You need to log in before you can comment on or make changes to this bug.